/* jqModal base Styling courtesy of;
	Brice Burgess <bhb@iceburg.net> */

/* The Window's CSS z-index value is respected (takes priority). If none is supplied,
	the Window's z-index value will be set to 3000 by default (via jqModal.js). */
	
.jqmWindow {
    display: none;
    
    position: fixed;
    top: 17%;
    left: 50%;
    
    margin-left: -245px;
    width: 490px;
    
    background-color: #fff;
    color: #494136;
    border: 1px solid #fff;
    box-shadow: 0 3px 15px 0 rgba(0,0,0,0.9);
}

.jqmOverlay { background-color: #000; }


.dialogIndicator
{
    padding: 40px 20px 20px;
    text-align: center;
}
.dialogIndicator h1
{
    width: 32px;
    height: 32px;
    background-image: url(../images/modal-ajax-loader.gif);
    background-repeat: no-repeat;
    background-position: 0 50%;
    text-indent: -9999em;
    margin: 0 auto 1em;
}
.dialogContent
{
    padding: 64px 22px 18px;
}
.dialogContent h1
{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 446px;
    height: 47px;
    padding: 0 22px;
    line-height: 47px;
    text-transform: uppercase;
    font-size: 17px;
    color: #fff;
    background-color: #494136;
    margin: 0;
}
.dialogContent .jqmClose
{
    position: absolute;
    top: 0;
    right: 0;
    z-index: 2;
    display: block;
    width: 47px;
    height: 47px;
    background-image: url(../images/icons/modal_close.png);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    text-indent: -9999em;
    outline: none;
}
.modal-product-item
{
    font-family: 'Kameron', serif;
    font-size: 17px;
    font-weight: 700;
    color: #000000;
    margin: 0 0 4px;
}
.modal-product-sizes{font-size: 13px;}
.modal-product-item .productPrice{color: #484137; float: right;}
.modal-buttons
{
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 34px;
}
.modal-buttons li
{
    display: block;
    height: 34px;
    line-height: 34px;
}
.modal-buttons li.left{float: left;}
.modal-buttons li.right{float: right;}


/* ~~~~ ==== TERMS AND CONDITIONS MODAL =========================================== ~~~ */
.modal-terms-content
{
    height: 406px;
    overflow: auto;
    margin-bottom: 10px;
}


